DIFFERENCE-UID-LISTS(1)

NAME
difference-uid-lists - compute symmetric difference of two numerical lists

SYNOPSIS
difference-uid-lists filename1 filename2

DESCRIPTION
difference-uid-lists computes the symmetric difference of the specified number lists (expected to contain one number per line) and sorts the result numerically.

SEE ALSO
combine-uid-lists(1), ecollect(1), efetch(1), efilter(1), esearch(1), exclude-uid-lists(1), intersect-uid-lists(1), xfetch(1), xfilter(1), xlink(1), xsearch(1).